.pbms3-header {
    margin: 5px 0px 5px 0px;
    width: 1250px;
    height: 60px;
    background-color: white;
    position: relative;
    align-items: center;
    opacity: 1;
}

.pbms3-leftHeader {
    background-image: url('../images/logos/logo_client_empty.png');
    background-repeat: no-repeat;
    background-size: 140px;
    background-position: left center;
    height: 100%;
    float: left;
    width: 25%;
}


.pbms3-centerHeader {
    float: left;
    width: 25%;
    text-align: center;
    height: 100%;
    line-height: 60px;
}

.pbms3-rightHeader {
    height: 100%;
    float: right;
    width: 50%;
}

.pbms3-messageHeader {
    font-size: 2em;
    font-weight: bold;
}

.taps-menuHeader {
    float: right;
    cursor: pointer;
}

.taps-menuHeaderText .x-btn-inner {
    font-size: 14px;
}

.taps-menuHeaderText .x-btn-icon-el {
    margin-top: 2px;
}

.pbms3-errorHeader {
    position: absolute;
    right: 25%;
    min-width: 10%;
    min-height: 40%;
    display: flex;
    align-items: center;
    padding: 5px 10px 5px 10px;
    border-radius: 7px;
    margin-top: 10px;
    border: 2px solid red;
    color: darkred;
    background-color: wheat;
    -webkit-box-shadow: 2px 2px 7px 0px rgba(135, 0, 7, 1);
    -moz-box-shadow: 2px 2px 7px 0px rgba(135, 0, 7, 1);
    box-shadow: 2px 2px 7px 0px rgba(135, 0, 7, 1);
    opacity: 1;
    transition: opacity 0.7s;
}

.taps-icon16 {
    display: block;
    width: 16px;
    height: 16px;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1
}

@media screen and (forced-colors: active), (forced-colors: none) {
    .pbms3-errorHeader {
        padding: 5px 5px 5px 5px;
    }
}

.pbms3-errorHeader img:first-child {
    margin-right: 7px;
}

.pbms3-errorHeader img:last-child {
    margin-left: 7px;
}

.pbms3-errorHeader.hidden {
    opacity: 0;
}

.pbms3-body {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#pbms3-main-container {
    display: block;
    width: 1250px;
}

#announcementText-body {
    overflow-y: auto;
}

.successGridImage {
    background-image: url('../images/success.png') !important;
    background-repeat: no-repeat;
    width: 16px !important;
    height: 16px !important;
}

.infoGridImage {
    background-image: url('../images/info.png') !important;
    background-repeat: no-repeat;
    width: 16px !important;
    height: 16px !important;
}

.warningGridImage {
    background-image: url('../images/warning.png') !important;
    background-repeat: no-repeat;
    width: 16px !important;
    height: 16px !important;
}

.errorGridImage {
    background-image: url('../images/error.png') !important;
    background-repeat: no-repeat;
    width: 16px !important;
    height: 16px !important;
}


.findImage {
    background-image: url('../images/find.png') !important;
    background-repeat: no-repeat;
}

.accessDeniedImageCls {
    display: block;
    margin: auto;
    width: 128px !important;
}

.accessDeniedImageBody {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 128px !important;
    height: 128px !important;
}

.accessDeniedImageBody {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 128px !important;
    height: 128px !important;
}

.accessDeniedTextPanel {
    margin-top: 10px;
    margin-left: 100px;
    margin-right: 100px;
    text-align: center;
    width: 1050px !important;
}

.accessDeniedTextPanelBody {
    width: 1050px !important;
}

.accessDeniedButton {
    display: block;
    margin: 30px auto auto auto;
    width: 150px !important;
}

.lang-img {
    height: 10px;
    margin-right: 5px;
}


.language-de {
    background-image: url(../images/flag/de.png) !important;
    background-repeat: no-repeat;
}

.language-en {
    background-image: url(../images/flag/en.png) !important;
    background-repeat: no-repeat;
}

.language-fr {
    background-image: url(../images/flag/fr.png) !important;
    background-repeat: no-repeat;
}

.language-it {
    background-image: url(../images/flag/it.png) !important;
    background-repeat: no-repeat;
}


.subscriber-person-1 {
    background-image: url(../images/subscriber/person-green.png) !important;
    background-repeat: no-repeat;
}

.subscriber-person-2 {
    background-image: url(../images/subscriber/person-red.png) !important;
    background-repeat: no-repeat;
}

.subscriber-person-3 {
    background-image: url(../images/subscriber/person-orange.png) !important;
    background-repeat: no-repeat;
}

.subscriber-container-1 {
    background-image: url(../images/subscriber/container-green.png) !important;
    background-repeat: no-repeat;
}

.subscriber-container-2 {
    background-image: url(../images/subscriber/container-red.png) !important;
    background-repeat: no-repeat;
}

.subscriber-container-3 {
    background-image: url(../images/subscriber/container-orange.png) !important;
    background-repeat: no-repeat;
}

.subscriber-train-1 {
    background-image: url(../images/subscriber/train-green.png) !important;
    background-repeat: no-repeat;
}

.subscriber-train-2 {
    background-image: url(../images/subscriber/train-red.png) !important;
    background-repeat: no-repeat;
}

.subscriber-train-3 {
    background-image: url(../images/subscriber/train-orange.png) !important;
    background-repeat: no-repeat;
}

.taps-info {
    background-image: url(../images/info.png) !important;
    background-repeat: no-repeat;
}

.allwaysOnTopOf {
    z-index: 99999 !important;
}


/*  Area ------------------------------------------------------ */
.area-gsmp {
    background-image: url(../images/area/gsmp.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-gsmr {
    background-image: url(../images/area/gsmr.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-fixnet {
    background-image: url(../images/area/fixnet.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-radio {
    background-image: url(../images/area/radio.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-rkbk {
    background-image: url(../images/area/rkbk.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-dbgsmr {
    background-image: url(../images/area/dbgsmr.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-dbart {
    background-image: url(../images/area/dbart.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-dbnet {
    background-image: url(../images/area/dbnet.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-dblv {
    background-image: url(../images/area/dblv.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-iot {
    background-image: url(../images/area/iot.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-telecom {
    background-image: url(../images/area/telecom.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-water {
    background-image: url(../images/area/water.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.area-electricity {
    background-image: url(../images/area/electricity.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}


.taps-leaf {
    background-image: url(../images/leaf.gif) !important;
    background-repeat: no-repeat;
}


/*  ISS ------------------------------------------------------ */
.iss-category_1 {
    background-image: url(../images/iss/category_1.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_2 {
    background-image: url(../images/iss/category_2.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_3 {
    background-image: url(../images/iss/category_3.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_4 {
    background-image: url(../images/iss/category_4.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_5 {
    background-image: url(../images/iss/category_5.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_6 {
    background-image: url(../images/iss/category_6.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_7 {
    background-image: url(../images/iss/category_7.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_8 {
    background-image: url(../images/iss/category_8.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_9 {
    background-image: url(../images/iss/category_9.png) !important;
    background-size: cover;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.iss-category_10 {
    background-image: url(../images/iss/category_10.png) !important;
    background-size: cover;
    background-color: transparent;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}


/*  Contract ------------------------------------------------------ */

/* SIM */

.contract-sim-1 {
    background-image: url(../images/contract/sim_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-sim-2 {
    background-image: url(../images/contract/sim_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-sim-3 {
    background-image: url(../images/contract/sim_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-sim-4 {
    background-image: url(../images/contract/sim_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-sim-5 {
    background-image: url(../images/contract/sim_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-sim-51 {
    background-image: url(../images/contract/sim_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-sim-52 {
    background-image: url(../images/contract/sim_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/* Phone */
.contract-phone-1 {
    background-image: url(../images/contract/phone_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-phone-2 {
    background-image: url(../images/contract/phone_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-phone-3 {
    background-image: url(../images/contract/phone_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-phone-4 {
    background-image: url(../images/contract/phone_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-phone-5 {
    background-image: url(../images/contract/phone_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-phone-51 {
    background-image: url(../images/contract/phone_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-phone-52 {
    background-image: url(../images/contract/phone_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/* Lisa */
.contract-lisa-1 {
    background-image: url(../images/contract/lisa_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-lisa-2 {
    background-image: url(../images/contract/lisa_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-lisa-3 {
    background-image: url(../images/contract/lisa_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-lisa-4 {
    background-image: url(../images/contract/lisa_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-lisa-51 {
    background-image: url(../images/contract/lisa_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-lisa-52 {
    background-image: url(../images/contract/lisa_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


/* Accessory */
.contract-accessory-1 {
    background-image: url(../images/contract/accessory_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-accessory-2 {
    background-image: url(../images/contract/accessory_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-accessory-3 {
    background-image: url(../images/contract/accessory_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-accessory-4 {
    background-image: url(../images/contract/accessory_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-accessory-5 {
    background-image: url(../images/contract/accessory_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


/* Fixnet */
.contract-fixnet-1 {
    background-image: url(../images/contract/fixnet_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-fixnet-2 {
    background-image: url(../images/contract/fixnet_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-fixnet-3 {
    background-image: url(../images/contract/fixnet_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-fixnet-4 {
    background-image: url(../images/contract/fixnet_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-fixnet-5 {
    background-image: url(../images/contract/fixnet_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-fixnet-51 {
    background-image: url(../images/contract/fixnet_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-fixnet-52 {
    background-image: url(../images/contract/fixnet_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


.contract-callcenter-1 {
    background-image: url(../images/contract/callcenter_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-callcenter-2 {
    background-image: url(../images/contract/callcenter_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-callcenter-3 {
    background-image: url(../images/contract/callcenter_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-callcenter-4 {
    background-image: url(../images/contract/callcenter_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-callcenter-5 {
    background-image: url(../images/contract/callcenter_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


.contract-webstein-1 {
    background-image: url(../images/contract/webstein_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-webstein-2 {
    background-image: url(../images/contract/webstein_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-webstein-3 {
    background-image: url(../images/contract/webstein_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-webstein-4 {
    background-image: url(../images/contract/webstein_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-webstein-5 {
    background-image: url(../images/contract/webstein_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-snapware-1 {
    background-image: url(../images/contract/snapware_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-snapware-2 {
    background-image: url(../images/contract/snapware_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-snapware-3 {
    background-image: url(../images/contract/snapware_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-snapware-4 {
    background-image: url(../images/contract/snapware_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-snapware-5 {
    background-image: url(../images/contract/snapware_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/* Radio */

.contract-radio-1 {
    background-image: url(../images/contract/radio_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-radio-2 {
    background-image: url(../images/contract/radio_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-radio-3 {
    background-image: url(../images/contract/radio_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-radio-4 {
    background-image: url(../images/contract/radio_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-radio-5 {
    background-image: url(../images/contract/radio_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


/* RkBk */
.contract-rkbk-1 {
    background-image: url(../images/contract/rkbk_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-rkbk-2 {
    background-image: url(../images/contract/rkbk_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-rkbk-3 {
    background-image: url(../images/contract/rkbk_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-rkbk-4 {
    background-image: url(../images/contract/rkbk_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-rkbk-5 {
    background-image: url(../images/contract/rkbk_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


/* DBART */

.contract-dbart-1 {
    background-image: url(../images/contract/dbart_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbart-2 {
    background-image: url(../images/contract/dbart_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbart-3 {
    background-image: url(../images/contract/dbart_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbart-4 {
    background-image: url(../images/contract/dbart_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbart-5 {
    background-image: url(../images/contract/dbart_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbart-51 {
    background-image: url(../images/contract/dbart_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbart-52 {
    background-image: url(../images/contract/dbart_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/*  DBNET */

.contract-dbnet-1 {
    background-image: url(../images/contract/dbnet_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbnet-2 {
    background-image: url(../images/contract/dbnet_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbnet-3 {
    background-image: url(../images/contract/dbnet_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbnet-4 {
    background-image: url(../images/contract/dbnet_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbnet-5 {
    background-image: url(../images/contract/dbnet_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbnet-51 {
    background-image: url(../images/contract/dbnet_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dbnet-52 {
    background-image: url(../images/contract/dbnet_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/*  DBLV  */

.contract-dblv-1 {
    background-image: url(../images/contract/dblv_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dblv-2 {
    background-image: url(../images/contract/dblv_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dblv-3 {
    background-image: url(../images/contract/dblv_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dblv-4 {
    background-image: url(../images/contract/dblv_blue.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dblv-5 {
    background-image: url(../images/contract/dblv_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dblv-51 {
    background-image: url(../images/contract/dblv_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-dblv-52 {
    background-image: url(../images/contract/dblv_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/* IOT */
.contract-lora-1 {
    background-image: url(../images/contract/lora_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-lora-2 {
    background-image: url(../images/contract/lora_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-lora-3 {
    background-image: url(../images/contract/lora_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-iot-1 {
    background-image: url(../images/contract/iot_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-iot-2 {
    background-image: url(../images/contract/iot_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-iot-3 {
    background-image: url(../images/contract/iot_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/* AMB */

.contract-computer-1 {
    background-image: url(../images/contract/computer_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-computer-2 {
    background-image: url(../images/contract/computer_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-computer-3 {
    background-image: url(../images/contract/computer_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-telecom-1 {
    background-image: url(../images/contract/telecom_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-telecom-2 {
    background-image: url(../images/contract/telecom_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-telecom-3 {
    background-image: url(../images/contract/telecom_orange.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


.contract-billing-1 {
    background-image: url(../images/contract/billing_green.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

.contract-billing-2 {
    background-image: url(../images/contract/billing_red.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}


/* Other ------------------------------------------------------------- */
.pbms3-active-background-class {
    background-color: #FF0000;
    background-image: none;
}

.pbms3-item-disabled {
    color: black;
}

.pbms3-item-disabled * {
    color: black !important;
}

.x-item-disabled {
    color: black;
}

.x-item-disabled * {
    color: black !important;
}

.row-red {
    background-color: #FF6347;
}

.row-yellow {
    background-color: #FFD700;
}

.row-green {
    background-color: #9ACD32;
}

.row-purple {
    background-color: #BA55D3;
}

.row-blue {
    background-color: #1E90FF;
}

.row-readOnly {
    background-color: #E0E0E0;
}

.row-fontRed {
    color: #CC0000;
}

.row-fontGreen {
    color: #009900;
}

.row-fontPurple {
    color: #BA55D3;
}

.row-fontBlue {
    color: #1E90FF;
}

.row-fontOrange {
    color: #FF6600
}

.field-ReadOnly {
    background-image: none;
    background-color: #FF9966;
}

div#session-expiration-banner {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    background-color: #FFFFCC;
    border: 1px solid #FFCC00;
    z-index: 999999;
    width: 100%;
    vertical-align: middle;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

div#session-expiration-banner-content {
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

.organisation-active-icon {
    background-image: url(../images/organisation/active.png) !important;
}

.organisation-disabled-icon {
    background-image: url(../images/organisation/disabled.png) !important;
}

.organisation-blocked-icon {
    background-image: url(../images/organisation/blocked.png) !important;
}

.pbms3-collapseAll {
    background-image: url(../images/collapse_all.gif) !important;
    background-repeat: no-repeat;
}

.pbms3-expandeAll {
    background-image: url(../images/expand_all.gif) !important;
    background-repeat: no-repeat;
}

.pbms3-columnsClear {
    background-image: url(../images/columnsClear.png) !important;
    background-repeat: no-repeat;
}

.x-tip {
    width: auto !important;
}

.x-tip-body {
    width: auto !important;
}

.x-tip-body span {
    width: auto !important;
}

.task-filter {
    background-image: url('../images/filter.png');
    background-repeat: no-repeat;
}

.expired-task {
    color: red;
}

.error-task {
    color: red;
    font-weight: bold;
}

div#treeNodeSpace {
    margin-left: 87px;
}

.multiLineLeaf {
    margin-top: 7px;
    margin-bottom: 13px;
}

@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
    .multiLineLeaf {
        margin-top: 7px;
        margin-bottom: 4px;
    }
}


.systemFunctionConfigReload, .systemFunctionConfigReload:hover {
    width: 48px !important;
    height: 48px !important;
    background-image: url(../images/system/configReload.png) !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.systemFunctionLDAPReload, .systemFunctionLDAPReload:hover {
    width: 48px !important;
    height: 48px !important;
    background-image: url(../images/system/ldapReload.png) !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.systemFunctionForceLogout, .systemFunctionForceLogout:hover {
    width: 48px !important;
    height: 48px !important;
    background-image: url(../images/system/forceLogout.png) !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.systemGSMRProvisioningSuspend, .systemGSMRProvisioningSuspend:hover {
    width: 48px !important;
    height: 48px !important;
    background-image: url(../images/system/gsmrProvisioningSuspend.png) !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.systemGSMRProvisioningResume, .systemGSMRProvisioningResume:hover {
    width: 48px !important;
    height: 48px !important;
    background-image: url(../images/system/gsmrProvisioningResume.png) !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.userSettings {
    background-image: url('../images/userSettings.png') !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.refreshImageButton {
    background-image: url('../images/refresh.png') !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.questionMarkImageButton {
    background-image: url('../images/questionMark.png') !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.logoutImageButton {
    background-image: url('../images/logout.png') !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.changePasswordImageButton {
    background-image: url('../images/changePassword.png') !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.question-mark-btn {
    margin: 0px 0px 10px auto;
    display: block;
    width: 27px !important;
    height: 27px !important;
}

.question-mark-btn span.x-btn-icon-el {
    width: 23px !important;
    height: 23px !important;
}

.device-description-window {
    max-width: 300px;
}

.question-mark-btn span.x-btn-button,
.question-mark-btn span.x-btn-inner {
    width: 30px !important;
    height: 30px !important;
}

.hiddenTaskConfirm {
    top: 180px !important;
}
